<div class="pages">
    <span>pages</span>

    <ul>
        <li><a href="index.html">Index</a></li>
        <li><a href="Catalog.html">Catalog</a></li>
        <li><a href="page.html">Mentor page</a></li>
        <li><a href="howItWorks.html">How it works</a></li>
        <li><a href="beMentor.html">Be Mentor</a></li>
        <li><a href="mentorReview.html">Mentor review</a></li>
        <li><a href="MentorRequest.html">Mentor Request</a></li>
        <li><a href="mentorSearch.html">Mentor search</a></li>
        <li><a href="Payment.html">Payment</a></li>
        <li><a href="Text.html">Text</a></li>
        <li><a href="notFound.html">404</a></li>
        <li><a href="Blog.html">Blog</a></li>
        <li><a href="Blog2.html">Blog2</a></li>
    </ul>

</div>

<style>
    .pages{
        position: fixed;
        right: 0;
        top: 20%;
        background: #ccc;
        padding: 10px 15px;
        z-index: 100;
        max-height: 400px;
        overflow-y: auto;
    }
    .pages span{
        display: block;
        text-align: center;
    }
    .pages:hover ul{
        display: block;
        animation: pagewidget 0.5s;
    }
    .pages ul{
        list-style-type: none;
        margin: 0;
        padding: 5px 15px;
        display: none;
    }
    .pages li a {
        color: forestgreen;
        display: block;
        margin-bottom: 10px;
    }
    li a.semi{
        color: red;
    }
    @keyframes pagewidget {
        0%{
            transform: scale(0);
        }
        100%{
            transform: scale(1);
        }
    }
</style>
